[ISDNCodes]
0x80=Normal call clearing
0x81=Unallocated number
0x82=No route to specified transit network
0x83=No route to destination
0x86=Channel unacceptable
0x87=Call awarded and being delivered
0x90=Normal call clearing
0x91=Busy
0x92=User not responding
0x93=No answer from user
0x95=Call rejected
0x96=Number changed
0x9a=Non-selected user clearing
0x9b=Destination out of order
0x9c=Invalid number format
0x9d=Facility rejected
0x9e=Response to status enquery
0x9f=Normal unspecified
0xa2=No circuit channel available
0xa6=Network out of order
0xa9=Temporarily failure
0xaa=Switching equipment congestion
0xab=Access information discarded
0xac=Requested circuit channel not available
0xaf=Resource unavailable unspecified
0xb1=Quality of service unavailable
0xb2=Requested facility not subscribed
0xb9=Bearer capability not authorized
0xba=Bearer capability not presently available
0xbf=Service or option not available
0xc1=Bearer capability not implemented
0xc2=Channel type not implemented
0xc5=Requested facility not implemented
0xcf=Service or option mot implemented
0xd1=Invalid call reference value
0xd2=Identfied channel does not exist

[ISDNCodes_DT]
0x91=Besetzt